
#content-container, .ie7 #content-container, .ie-top-shadow, .ie-bottom-shadow, .ie-corner-shadow-left, .ie-corner-shadow-right {
	box-shadow: none;
	-webkit-box-shadow: none;
	--moz-box-shadow: none;
	background: none !important;
}

#content, .ie7 #content {
	/*width: 933px;*/
	border: none;
	box-shadow: none;
	/*padding: 0 20px;*/
	padding: 0;
	margin: 0;
}

/****############################# REPORT SPECIFIC #################################******/

/* ============ General ============ */

#csr-report { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 0 5px 10px 5px; }

#csr-report h2 {
	font-size: 2.1em;
	line-height: 1.5;
	color: #3895c3;
}
#csr-report h3 { }
#csr-report h4 {
	margin: 0 0 10px;
	padding: 0;
	color: #7d7d7d;
	font-size: 12px;
	line-height: 1.5;
	text-transform: uppercase;
}
#csr-report h5 { }
#csr-report h6 { }

#csr-report p, #csr-page-main, #csr-report li > p {
	color: #252525;
	font-size: 14px !important;
	line-height: 1.5;
}

#csr-report blockquote { }

#csr-page-main table {
	border-collapse: collapse;
	margin: 0 0 20px 0;
}

	#csr-page-main tr {
		border: 1px solid #aaa;
	}

		#csr-page-main th {
			width: 20%;
			text-align: center;
		}

		#csr-page-main th, #csr-page-main td {
			padding: 5px;
		} 

		#csr-page-main td {
			background: rgb(228,231,228);
		}
#csr-report a { }
	#csr-report a:hover { }

.csr_button, .csr_button_left, .csr_button_right {
	padding: 8px 10px;
	background: #909090;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	border: 2px solid #fff;
}
	.csr_button:hover, .csr_button_left:hover, .csr_button_right:hover {
		background: #acacac;
	}

	.csr_button_left {
		float: left;
	}
	.csr_button_right {
		float: right;
	}

.button_people { background: #067ab4; }
	.button_people:hover {
		background: none;
		border: 2px solid #067ab4;
		color: #067ab4 !important;
	}

.button_planet { background: #6ebb1f; }
	.button_planet:hover {
		background: none;
		border: 2px solid #6ebb1f;
		color: #6ebb1f !important;
	}
.button_possibilities {	background: #81017e; }
	.button_possibilities:hover {
		background: none;
		border: 2px solid #81017e;
		color: #81017e !important;
	}

/* ============ Layout ============ */

#csr-icons {
	float: left;
	width: 40%;
}
	.csr_page #csr-icons {
		width: 30%;
	}

#csr-icons li {
	position: relative;
	float: left;
	margin: 0 12px 0 0;
	width: 102px;
	height: 102px;
	overflow: hidden;
	text-indent: -9999px;
}

	.csr_page #csr-icons li {
		width: 73px;
		height: 72px;
	}

#csr-icons a {
	font-size: 0.1em;
	color: #fff;
	display: block;
	width: 102px;
	height: 102px;
}

	.csr_page #csr-icons a {
		width: 73px;
		height: 72px;
	}

	.csr_icon_people {
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite.png) no-repeat 0 0;
	}
		.csr_page .csr_icon_people {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat 0 0;
		}
		/*.csr_icon_people:hover,*/ .page_planet .csr_icon_people, .page_possibilities .csr_icon_people {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat 0 -71px;
		}
	.csr_icon_planet {
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite.png) no-repeat -116px 0;
	}
		.csr_page .csr_icon_planet {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat -80px 0;
		}
		/*.csr_icon_planet:hover, */.page_people .csr_icon_planet, .page_possibilities .csr_icon_planet  {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat -80px -71px;
		}
	.csr_icon_possibilities {
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite.png) no-repeat -231px 0;
	}
		.csr_page .csr_icon_possibilities {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat -160px 0;
		}
		/*.csr_icon_possibilities:hover,*/ .page_people .csr_icon_possibilities, .page_planet .csr_icon_possibilities {
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_main_sprite_sm.png) no-repeat -160px -71px;
		}

#csr-intro {
	width: 59%;
	float: left;
}
	.csr_page #csr-intro {
		width: auto;
		margin: 12px 0 15px 0;
	}

#csr-share {
	float: right;
	margin: 0 0 20px 0;
	padding: 0 10px 0 0;
}


/* Navigation */

#csr-nav {
	clear: both;
	height: 52px;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 );
	box-shadow: 0px 0px 10px #e2e2e2;
	-moz-box-shadow: 0px 0px 10px #e2e2e2;
   	-webkit-box-shadow: 0px 0px 10px #e2e2e2;
	border: 1px solid #e2e2e2;
	border-radius: 10px;
	margin: 0 4px 20px 0;
	padding: 0 10px;
	overflow: hidden; /* for Quicksand */
}

#csr-nav-filter, #csr-nav-nonfilter, #csr-nav-sub {
	float: left;
}

	#csr-nav a {
		font-size: 1.2em !important;
		color: #707070;
		font-weight: bold;
		line-height: 52px;
		display: block;
		padding: 0 30px 0 20px;
	}
		#csr-nav a:hover {
			color: #595959;
		}

	#csr-nav a.type_all {
		padding: 0 30px 0 40px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -108px;
	}
		#csr-nav a.type_all:hover, #csr-nav li.tile_active a.type_all {
			color: #595959;
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -311px;
		}	
	#csr-nav a.type_people {
		padding: 0 30px 0 45px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px 16px;
	}
		#csr-nav a.type_people:hover, #csr-nav li.tile_active a.type_people {
			color: #067ab4;
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -187px;
		}
	#csr-nav a.type_planet {
		padding: 0 30px 0 40px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -24px;
	}
		#csr-nav a.type_planet:hover, #csr-nav li.tile_active a.type_planet {
			color: #6ebb1f;
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -227px;
		}
	#csr-nav a.type_possibilities {
		padding: 0 30px 0 40px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -66px;
	}
		#csr-nav a.type_possibilities:hover, #csr-nav li.tile_active a.type_possibilities {
			color: #81017e;
			background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 10px -269px;
		}
	#csr-nav li a.type_sub {
		padding: 0 45px 0 20px;
		/*background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_small_spritev.png) no-repeat 100% -141px;*/	
	}

	#csr-nav li {
		float: left;
		/*width: 148px;*/
		background: url(/Common/about_us/images/csr_sustainability_report_2013/nav_divider.png) no-repeat 100% 50% !important;
		/*border-right: 1px solid #707070;*/
	}

		#csr-nav-filter li.nav_last, #csr-nav-nonfilter li.nav_last {
			background: none !important;
		}

	#csr-nav-sub li, #csr-nav .csr_sub_list li {
		width: 130px;
		background: none !important;
	}

		#csr-nav-sub li ul, #csr-nav .csr_sub_list ul {
			position: absolute;
			width: 200px;
			left: -9999px;
			z-index: 20;
			background: #e2e2e2;
			opacity: 0.9;
			filter: alpha(opacity=90);
			-moz-opacity:0.9;
			-khtml-opacity: 0.9;
			padding: 0 0 10px 0;
			border-radius: 0 0 10px 10px;
		}

		#csr-nav .csr_sub_list ul.csr_sub_list_long {
			width: 220px;
		}

		#csr-nav-sub li:hover ul, #csr-nav .csr_sub_list:hover ul {
			left: auto;
		}
			#csr-nav-sub li ul li, #csr-nav .csr_sub_list ul li {
				width: 200px;
				background: none !important;
			}

			#csr-nav .csr_sub_list ul.csr_sub_list_long li {
				width: 220px;
			}

				#csr-nav-sub li ul li a, #csr-nav .csr_sub_list ul li a {
					font-weight: normal;
					line-height: 24px;
					padding: 0 10px 0 20px;
				}
				#csr-nav-sub li ul li a:hover, #csr-nav .csr_sub_list ul li a:hover {
					color: #fff;
					background: #000;
					opacity: 0.5;
					filter: alpha(opacity=50);
					-moz-opacity:0.5;
					-khtml-opacity: 0.5;
				}

				.ie7 #csr-nav-sub li ul li a:hover, .ie7 #csr-nav .csr_sub_list ul li a:hover {
					background: #666;
				}

	#csr-report .highlight_container {
		position: relative;
		width: 254px;
		padding: 20px !important;
		margin: 20px 0 0 0;
		border: 1px solid #d1d0d0;
		border-radius: 10px;
		background: #ffffff;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
		background: -moz-linear-gradient(top,  #ffffff 0%, #ebe8e8 100%) !important;
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebe8e8)) !important;
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ebe8e8 100%) !important;
		background: -o-linear-gradient(top,  #ffffff 0%,#ebe8e8 100%) !important;
		background: -ms-linear-gradient(top,  #ffffff 0%,#ebe8e8 100%) !important;
		background: linear-gradient(to bottom,  #ffffff 0%,#ebe8e8 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebe8e8',GradientType=0 );
	}

	#csr-report .highlight_container h4, #csr-report .highlight_container h4 > a {
		color: #067AB4;
		font-size: 18px !important;
		line-height: 1.5;
		text-transform: none;
	}

	#csr-report .highlight_container ul {
		list-style-type: square;
		padding: 0 0 0 20px;
		margin: 0 0 20px;
	}

	#csr-report .highlight_container li {
		font-size: 18px !important;
	}

	#csr-report .highlight_container a {
		font-size: 14px !important;
		line-height: 1.5;
	}
		#csr-report .highlight_container .issue_brief_builder {
			background: #7ac5fd;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYzVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTdiYjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #7ac5fd 0%, #097bb6 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ac5fd), color-stop(100%,#097bb6));
			background: -webkit-linear-gradient(top,  #7ac5fd 0%,#097bb6 100%);
			background: -o-linear-gradient(top,  #7ac5fd 0%,#097bb6 100%);
			background: -ms-linear-gradient(top,  #7ac5fd 0%,#097bb6 100%);
			background: linear-gradient(to bottom,  #7ac5fd 0%,#097bb6 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac5fd', endColorstr='#097bb6',GradientType=0 );
			border-radius: 5px;
			padding: 5px 8px;
			color: #fff;
			display: block;
			max-width: 128px;
		}
			#csr-report .highlight_container .issue_brief_builder:hover { 
				background: #ADDCFF;
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYzVmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTdiYjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  #ADDCFF 0%, #0D8ED1 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ADDCFF), color-stop(100%,#0D8ED1));
				background: -webkit-linear-gradient(top,  #ADDCFF 0%,#0D8ED1 100%);
				background: -o-linear-gradient(top,  #ADDCFF 0%,#0D8ED1 100%);
				background: -ms-linear-gradient(top,  #ADDCFF 0%,#0D8ED1 100%);
				background: linear-gradient(to bottom,  #ADDCFF 0%,#0D8ED1 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ADDCFF', endColorstr='#0D8ED1',GradientType=0 );
				border-radius: 5px;
				padding: 5px 8px;
				color: #fff;
				text-decoration: none;
		}

/* ------------ Home ------------ */

#csr-header.csr_home {
	min-height: 340px;
}

#csr-header.csr_home img {
	margin: 0 0 10px 0;
}

/*.csr_home h1#csr-title { 
	font-size: .1em;
	text-indent: -9999px;
	margin: 0 0 20px 0;
}
	.csr_home #csr-title span {
		display: block;
		width: 901px;
		height: 71px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/csr_title.png) no-repeat 0 0;
	}*/

#csr-report .csr_home h1 {
}

#csr-report .csr_home h2 {
	color: #959595;
}

	#csr-report .csr_home em {
		color: #464646;
	}

#csr-report .csr_tile {
	position: relative;
	background: #aeaeae !important;
	padding: 0 !important;
	overflow: hidden;
	width: 289px;
	height: 264px;
	border-radius: 10px;
	float: left;
	margin: 0 23px 23px 0;
}

.tile_container {
	/*width: 933px;*/
	width: 938px;
	padding: 0 0 0 21px;
	/*height: 800px;*/
	overflow: hidden;
}

/*.tile_container .last {
	margin: 0;
}*/
	.csr_tile img {
		margin: 0;
		padding: 0;
		border-radius: 10px;
	}
	.csr_caption {
		position: absolute;
		bottom: 0;
		left: 0;
		background: #434343;
		opacity: 0.9;
		height: 78px;
		width: 78%;
		padding: 0 23% 0 0;
		border-radius: 0 0 10px 10px;
	}
	.tile_people .csr_caption { background: #067ab4 url(/Common/about_us/images/csr_sustainability_report_2013/icons_white.png) no-repeat 100% 25px; }
	.tile_planet .csr_caption { background: #6ebb1f url(/Common/about_us/images/csr_sustainability_report_2013/icons_white.png) no-repeat 100% -30px; }
	.tile_possibilities .csr_caption { background: #81017e url(/Common/about_us/images/csr_sustainability_report_2013/icons_white.png) no-repeat 100% -88px; }

	#csr-report	.csr_caption a { color: #fff; line-height: 1.2; }
	#csr-report	.csr_caption h4 { margin: 0; padding: 10px 10px 5px 10px; color: #fff; text-transform: uppercase; font-size: 10px; }
	#csr-report	.csr_caption h3 { margin: 0; padding: 0 0 10px 10px; font-style: italic; font-size: 15px; }


#csr-report.csr_home .highlight_container {
	float: left;
	width: 559px;
	height: 222px;
	margin: 0 23px 23px 0;
}
	#csr-report.csr_home .highlight_container ul {
		float: left;
		width: 45%;	
	}
	#csr-report.csr_home .highlight_container ul.brief_list_last {
		margin: 0;
	}
		#csr-report.csr_home .highlight_container li, #csr-report.csr_home .highlight_container a, #csr-report.csr_home .highlight_container p {
			font-size: 12px !important;

		}
		#csr-report.csr_home .highlight_container a, #csr-report.csr_home .highlight_container p {
			line-height: 1.5;
			margin: 0 0 14px;
		}
	#csr-report.csr_home .highlight_container .issue_brief_builder {
		clear: both;
		font-size: 14px !important;
	}

/* ------------ Sub Page ------------ */

/*.csr_page h1#csr-title { 
	font-size: .1em;
	text-indent: -9999px;
}
	.csr_page #csr-title span {
		display: block;
		width: 671px;
		height: 57px;
		background: url(/Common/about_us/images/csr_sustainability_report_2013/csr_page_title.png) no-repeat 0 0;
	}*/

.csr_page_header {
	background: #7d7d7d;
	border-radius: 10px 10px 0 0;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.5);
   	margin: 0 0 40px 0;
}

#csr-report .csr_page_title {
	border-radius: 10px 10px 0 0;
	padding: 10px;
}
	#csr-report .csr_page_title h1 {
		color: #fff;
		font-size: 3.8em;
		line-height: 1.5em;
		letter-spacing: .1em;
		margin: 0 15px;
	}
		#csr-report .csr_page_title h1 > img {
			margin: 10px 0;
		}
	#csr-report .csr_page_title p {
		color: #fff;
		font-size: 14px;
		margin: 0 15px;
	}
	#csr-report .csr_page_title a {
		color: #fff;
	}


.csr_page_quote {
	background: url(/Common/about_us/images/csr_sustainability_report_2013/icons_white.png) no-repeat 15px -140px;
	width: 218px;
	padding: 35px;	
	float: left;
	border-radius: 0 0 0 10px;
}
	.csr_page_quote h3 {
		text-indent: 33px;
		color: #fff;
		font-size: 26px;
		line-height: 32px;
		font-weight: lighter;
		font-style: italic;
		letter-spacing: .1em;
	}
#csr-page-video {
	position: relative;
	float: right;
	width: 664px;
	min-height: 374px;
	background: #fff;
}
	#csr-page-video img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1000;
	}

#csr-page-sidebar {
	width: 31%;
	float: left;
}

	#csr-page-sidebar img {
		border-radius: 10px;
	}

#csr-page-sidebar .highlight_container {
	width: 254px;
	padding: 20px;	
}
	#csr-page-sidebar .highlight_container span {
		font-size: 10px;
		line-height: 1.2;
		display: block;
		text-align: center;
		margin: 5px 0 0 0;
	}

#csr-page-main {
	width: 63%;
	float: left;
	padding: 0 0 0 6%;
}
	
	#csr-page-main iframe {
		margin: 0 0 18px 0;
		padding: 0;
	}

	#csr-page-main ul, #csr-page-main ol {
		padding: 0 0 0 20px;
	}

	#csr-page-main ul {
		list-style-type: square;
	}
		#csr-page-main li {
			font-size: 14px;
			line-height: 1.5;
			margin: 0 0 10px;
		}

		.csr_quote {
			position: relative;
			float: right;
			width: 303px;
			margin: 0 0 20px 20px;
			padding: 0 0 97px 0;
			border-radius: 10px;
			background: #7d7d7d;
		}
		
		.csr_quote blockquote {
			font-size: 18px;
			line-height: 1.5;
			color: #fff;
			padding: 33px 32px;
			box-shadow: inset 0px 0px 10px 10px rgba(0,0,0,0.1);
			-moz-box-shadow: inset 0px 0px 10px 10px rgba(0,0,0,0.1);
			-webkit-box-shadow: inset 0px 0px 10px 10px rgba(0,0,0,0.1);
		}

			.csr_quote .csr_author {
				display: block;
				position: absolute;
				width: 100%;
				height: 97px;
				bottom: 0;
				left: 0;
				background: #7d7d7d;
				border-radius: 0 0 10px 10px;
				overflow: hidden;

			}
				.csr_author img {
					float: left;
					border-radius: 0 0 0 10px;
				}
				#csr-page-main .csr_quote .csr_author p {
					float: left;
					margin: 0;
					padding: 20px 10px;
					width: 67%;
					font-size: 14px;
					line-height: 1.2;
					color: #fff;
				}
					.csr_author span.csr_author_title {
						text-transform: uppercase;
						display: block;
						margin: 0 0 7px 0;
					}

	#csr-page-main #csr_page_slide_nav {
		list-style-type: none;
		padding: 40px 0 0;
		margin: 0 0 20px;
		float: right;
	}
		#csr_page_slide_nav li, #csr_page_slide_nav a, #csr_page_slide_nav a:hover {
			color: #fff;
			text-decoration: none;	
		} 

		#csr_page_slide_nav li {
			float: left;
			margin: 0 5px 0;
			background: #acacac !important;
			padding: 5px !important;
		}

			#csr_page_slide_nav li:hover, #csr_page_slide_nav li.page_slide_active {
				background: #7d7d7d !important;
			}

#csr-footer {
	clear: both;
	padding: 40px 0 0 0;
}

	#csr-footer a {
		color: #fff;
		text-decoration: none;
	}
	

/* ------------ People Pages ------------ */

.page_people .csr_page_title, .page_people .csr_quote {
	background: #067ab4;
}

/* ------------ Planet Pages ------------ */

.page_planet .csr_page_title, .page_planet .csr_quote {
	background: #6ebb1f;
}

/* ------------ Possibilities Pages ------------ */

.page_possibilities .csr_page_title, .page_possibilities .csr_quote {
	background: #81017e;
}

/* ------------ Helper ------------ */

.clear { clear: both; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.csr_hidden {
	display: none;
}

/* ------------ Media PopUp ------------ */

#content, #main-content { padding-top:0 !important; }
/* popup */
#mediaOverlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: default;
	z-index:7890 !important;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.mediaDesc { display:none; }
#mediaWindow {
	margin: -250px 0 0 -350px;/*  width: 700px;*/
	z-index:89897999 !important;
	padding:30px;
	/*max-width:850px !important;*/
	max-width: 1005px;
	overflow: hidden;
	position: fixed;
	display:none;
	text-align:left;
	top:50%;
	left:50%;
	background-color: #fff;
}
	#imageWrapper {
		width: 100%;
		height: 100%;
		max-height: 525px;
		overflow-y: auto;
		overflow-x: hidden;
	}
.ie #mediaWindow { top:300px !important; margin-right: 350px; }
#mediaOverlayClose {
	position:absolute;
	top:10px;
	right:10px;
	z-index: 989999999;
	cursor:pointer;
	color:#06408b;
}